import { CONFIG } from 'src/config-global';

import { JwtForgotPasswordView } from 'src/sections/auth/jwt';

// ----------------------------------------------------------------------

export const metadata = { title: `Forgot password | Jwt - ${CONFIG.site.name}` };

export default function Page() {
  return <JwtForgotPasswordView />;
}
